Bug 534565 - (RHQ-134) installer should make recommendations for db jdbc url/driver
installer should make recommendations for db jdbc url/driver
Product: RHQ Project
Classification: Other
Component: Installer (Show other bugs)
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: John Mazzitelli
: SubTask
Depends On:
Blocks: RHQ-131
  Show dependency treegraph
Reported: 2008-03-17 13:56 EDT by John Mazzitelli
Modified: 2009-11-10 16:22 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2008-03-17 13:56:00 EDT
installer should provide a drop down list to the user for picking a database (Oracle 10g, PostgreSQL and maybe MySQL if we get that supported).

Depending on what the user picks, we can pre-fill in the driver name and jdbc URL.
Comment 1 John Mazzitelli 2008-03-18 17:21:29 EDT
Comment 2 Red Hat Bugzilla 2009-11-10 15:31:06 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-134

Note You need to log in before you can comment on or make changes to this bug.